## haskell-monad-memo 0.5.1

=== debian/changelog ===
haskell-monad-memo (0.5.1-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:40:22 +0000

haskell-monad-memo (0.5.1-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:25:52 +0200

haskell-monad-memo (0.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 15 Jul 2020 06:27:18 -0400

haskell-monad-memo (0.5.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 26 Jun 2020 10:56:54 -0400
