=== debian/control ===
Source: haskell-monad-memo
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-primitive-dev (>= 0.3),
 libghc-primitive-prof (>= 0.3),
 libghc-vector-dev (>= 0.7),
 libghc-vector-prof (>= 0.7),
 libghc-quickcheck2-dev (>= 2.0),
 libghc-quickcheck2-prof (>= 2.0),
 libghc-random-dev (>= 1.0),
 libghc-random-prof (>= 1.0),
 libghc-test-framework-dev (>= 0.3.3),
 libghc-test-framework-prof (>= 0.3.3),
 libghc-test-framework-quickcheck2-dev (>= 0.2.9),
 libghc-test-framework-quickcheck2-prof (>= 0.2.9),
Build-Depends-Indep: ghc-doc,
 libghc-primitive-doc,
 libghc-vector-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/EduardSergeev/monad-memo
X-Description: memoization monad transformer
 Memoization monad transformer supporting most of the standard monad
 transformers and a range of memoization cache types: from default
 pure maps to extremely fast mutable vectors.

Package: libghc-monad-memo-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-monad-memo-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-monad-memo-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
