=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: haskell-monad-memo
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-primitive-dev (>= 0.3),
  libghc-primitive-prof (>= 0.3),
@@ -24,8 +23,10 @@
 Build-Depends-Indep: ghc-doc,
  libghc-primitive-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/EduardSergeev/monad-memo
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monad-memo
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monad-memo]
 X-Description: memoization monad transformer
  Memoization monad transformer supporting most of the standard monad
  transformers and a range of memoization cache types: from default
